std::ratio_not_equal< _R1, _R2 > Struct Template Reference
Rational Arithmetic
Inheritance diagram for std::ratio_not_equal< _R1, _R2 >:
[legend]

## Public Types

typedef integral_constant < bool, __v > | type
typedef bool | value_type

## Public Member Functions

constexpr | operator value_type () const

## Static Public Attributes

static constexpr bool | value

## Detailed Description

### template<typename _R1, typename _R2>
struct std::ratio_not_equal< _R1, _R2 >

ratio_not_equal

Definition at line 346 of file ratio.

The documentation for this struct was generated from the following file:

- ratio